Image::ExifTool::Real(3)

NAME
Image::ExifTool::Real - Read Real audio/video meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains the routines required by Image::ExifTool to read meta information in RealAudio (RA), RealMedia (RM, RV and RMVB) and RealMedia Metafile (RAM and RPM) files.

NOTES
There must be a bug in the software that wrote the Metadata used in the test file t/images/Real.rm because the TrackLyricsDataSize word is written little-endian, but the Real format is big-endian.

AUTHOR
Copyright 2003-2010, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.getid3.org/>
<https://common.helixcommunity.org/nonav/2003/HCS_SDK_r5/htmfiles/rmff.htm>

SEE ALSO
"Real Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)